/* Layout - general */
h3{
margin-bottom:5px;
padding:0;
}

body 
{
  margin-left: auto;
  margin-right: auto;
  width: 993px;
  padding: 0px;
  font-family: Arial;
  font-size: smaller;
  font-weight: normal;
  color: #4c4c4c;
  margin-top: 15px;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 770px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: auto;    
	border: 3px solid #DDDDDD; 
	border-right: 2px solid #7e85db;
	border-left: 2px solid #7e85db;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}







#facebook
{
  background-image: url(facebook.png);
  background-repeat: no-repeat;
  /*position: absolute;*/
  margin-top: -6px;
  width: 160px;
  height: 18px;
  display: bloack;
  /*z-index: 2;*/
  float:right;
  margin-right:74px;
}

#headerb
{
  background-image: url(header.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  width: 982px;
  height: 113px;
  display: bloack;
  z-index: 2;
  margin-top:25px;
}





#cwebty {
	color: #1C1C1C;
	text-align: justify;
	font-size: 12px;
}

#cwebty a:link
{
	color: #1140b7;
	text-decoration: none;
}
#cwebty a:visited
{
	color: #1140b7;
	text-decoration: none;
}
#cwebty a:hover, .tcat a:active
{
	color: #ff0000;
	text-decoration: none;
}

#cwebty-p {
	color: #1C1C1C;
	text-align: justify;
	font-size: 12px;
}

#cwebty-p a:link
{
	color: #1C1C1C;
	text-decoration: none;
}
#cwebty-p a:visited
{
	color: #1C1C1C;
	text-decoration: none;
}
#cwebty-p a:hover, .tcat a:active
{
	color: #0679C2;
	text-decoration: none;
}


#cwebty-title {
	font-weight:bold;
	color: #1C1C1C;
	text-align: justify;
	font-size: 16px;
}

#cwebty-title a:link
{
	color: #1C1C1C;
	text-decoration: none;
}
#cwebty-title a:visited
{
	color: #1C1C1C;
	text-decoration: none;
}
#cwebty-title a:hover, .tcat a:active
{
	color: #0679C2;
	text-decoration: none;
}




#linkreynaers {
	font-weight:bold;
	color: #fff;
	text-align: center;
	font-size: 16px;
}

#linkreynaers a:link
{
	color: #fff;
	text-decoration: none;
}
#linkreynaers a:visited
{
	color: #fff;
	text-decoration: none;
}
#linkreynaers a:hover, .tcat a:active
{
	color: #0679C2;
	text-decoration: none;
}



a:link, a:visited{
	color: #1140b7;
	text-decoration: none;	
	text-shadow: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
a:link, a:hover, .tcat a:active
{
	color: #1140b7;
	text-decoration: none;
}

a:hover {
	color: #d80000;
	text-decoration:none;
}


#linkpop {
	padding: 0 0 0 20px;
	background-repeat: no-repeat;
	background-image: url(location2.png);
	font-size: 15px;
	color: #362c2c;
	text-decoration: justify;
	font-family: Verdana, Sans-serif;
	margin-bottom:5px;
	
}
#linkpop a:link
{
	color: #362c2c;
	text-decoration: none;
}
#linkpop a:visited
{
	color: #362c2c;
	text-decoration: none;
}
#linkpop a:hover, .tcat a:active
{
	color: #d80000;
	text-decoration: none;
}





#bif {
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
	background-repeat: no-repeat;
	background-image: url(bif-img.png);
	
}
#bif a:link
{
	color: #1140b7;
	text-decoration: none;
}
#bif a:visited
{
	color: #1140b7;
	text-decoration: none;
}
#bif a:hover, .tcat a:active
{

	padding: 0 0 0 5px;
	color: #ff0000;
	text-decoration: none;
}




#bif-footer {
	margin: 0 0 0 5px;
	padding: 0 0 0 15px;
	background-repeat: no-repeat;
	background-image: url(bif-img-2.png);
	
}
#bif-footer a:link
{
	color: #1140b7;
	text-decoration: none;
}
#bif-footer a:visited
{
	color: #1140b7;
	text-decoration: none;
}
#bif-footer a:hover, .tcat a:active
{

	padding: 0 0 0 5px;
	color: #c52d2f;
	text-decoration: none;
}



.banner-left {
		position: fixed;
	left: 0px;
	top:0px;
	z-index: 5;
	
}
.banner-right {
		position: fixed;
	right: 0px;
	top:0px;
	z-index: 5;
	
}








#logo
{
  width: 170px;
  height: 142px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}

#mainWrapper
{
 position :absolute;
 top:202px;
 width:985px;
}

#main
{
  float: left;
  margin-left: 24px;
  padding: 0px;
  width: 769px;
}

#footer
{
 clear: both;
 margin-top: 0px;
 padding: 0px 4px 100px 4px;
 font-size: 0.9em;
}

/* Menu */

#menu
{
  float: right;
    margin-right: 16px;
    margin-top: -80px;
    position: relative;
    width: 788px;
    z-index: 1;
}

div.menu-item 
{
  cursor: pointer;
}

/* Layout - forms */

table.form-layout
{
  width:70%;
}

table.form-layout td
{
  padding-right: 16px;
  padding-top: 2px;
  padding-bottom: 2px;
  margin:0px;
}

table.form-layout td 
{
  font-weight: normal;
}

table.form-layout td input, table.form-layout td textarea, table.form-layout td select
{
  width:100%;
  font-family: Arial;
  font-weight: normal;
  color: #4c4c4c;
}

/* Page links */

/* Mozilla anchor selected border */

img
{
  border: none;
}

a
{
  outline: 0;  
  border: none;
}

a.link
{
  cursor: pointer;
  text-decoration: underline;
  text-decoration: none;
  font-style: normal;
  /*color: #4c4c4c;*/
  border-bottom: dotted 1px /*#4c4c4c*/;
  margin-left:5px;
}

a.link:visited
{
  cursor: pointer;
  text-decoration: underline;
  text-decoration: none;
  /*color: #4c4c4c;*/
  border-bottom: dotted 1px /*#4c4c4c*/;
}

a.link:hover
{
  color: #ff0000;
  border-bottom: dotted 1px #ff0000;
}

a.no-underline, a.no-underline:visited, a.no-underline:hover
{
  border-bottom: 0px;
}

a.external
{
 background: transparent url(external.png) no-repeat scroll right center;
 padding-right: 13px;
}

a.back
{
 display:block;
 width:78px;
 height:15px;
 background: url(back.png) no-repeat;
}

a.back:hover
{
 display:block;
 width:78px;
 height:15px;
 background: url(s_back.png) no-repeat;
}

a.gogallery
{
  display: block;
  width: 107px;
  height: 75px;
  margin: 16px 0em 0em 20px;
  background: url(galeriefoto.png) no-repeat;
}

a.gogallery:hover
{
  display: block;
  width: 107px;
  height: 75px;
  margin: 16px 0em 0em 20px;
  background: url(s_galeriefoto.png) no-repeat;
}

a.cerereoferta
{
  display: block;
  width: 107px;
  height: 75px;
  margin: 16px 0em 0em 20px;
  background: url(cerereofertapret.png) no-repeat;
}

a.cerereoferta:hover
{
  display: block;
  width: 107px;
  height: 75px;
  margin: 16px 0em 0em 20px;
  background: url(s_cerereofertapret.png) no-repeat;
}

a.downloadpdf
{
  display: block;
  width: 107px;
  height: 75px;
  margin: 16px 0em 0em 20px;
  background: url(downloadpdf.png) no-repeat;
}

a.downloadpdf:hover
{
  display: block;
  width: 107px;
  height: 75px;
  margin: 16px 0em 0em 20px;
  background: url(s_downloadpdf.png) no-repeat;
}
/* Menu items */

a.menu-item
{
  cursor: pointer;
  width: 113px;
  height: 79px;
  display: block;
  float: left;
  background-repeat: no-repeat;
  margin-top: 0px;
  position: absolute;
}

a.menu-item-selected
{
  width: 113px;
  height: 79px;
  display: block;
  float: left;
  background-repeat: no-repeat;
  margin-top: 0px;
  position: absolute;
}

#menu-item-home
{
  background-image: url(m_home.png);
  left: 0px;
}

#menu-item-home-selected
{
  background-image: url(s_home.png);
  left: 0px;
}

#menu-item-produse
{
  background-image: url(m_produse.png);
  left: 113px;
}

#menu-item-produse-selected
{
  background-image: url(s_produse.png);
  left: 113px;
}


#menu-item-servicii
{
  background-image: url(m_servicii.png);
  left: 226px;
}

#menu-item-servicii-selected
{
  background-image: url(s_servicii.png);
  left: 226px;
}


#menu-item-portofoliu
{
  background-image: url(m_portofoliu.png);
  left: 339px;
}

#menu-item-portofoliu-selected
{
  background-image: url(s_portofoliu.png);
  left: 339px;
}

#menu-item-avantaje
{
  background-image: url(m_avantaje.png);
  left: 452px;
}

#menu-item-avantaje-selected
{
  background-image: url(s_avantaje.png);
  left: 452px;
}

#menu-item-cerereoferta
{
  background-image: url(m_cerereoferta.png);
  left: 566px;
}

#menu-item-cerereoferta-selected
{
  background-image: url(s_cerereoferta.png);
  left: 566px;
}

#menu-item-contact
{
  background-image: url(m_contact.png);
  left: 680px;
}

#menu-item-contact-selected
{
  background-image: url(s_contact.png);
  left: 680px;
}

/* Layout - sidebar */

#sidebarStanga
{
  position: relative;
  float: left;
	width: 188px;
	top: 0px;
	padding-left: 0px;
	padding-right: 2px;
}






#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 180px;
  font-family: Verdana, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
#cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 6px 5px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background-image: url("2side-bar-item.png");
  background-color: #f0f1fe;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li > a:hover {
  color: #d70000;
}
#cssmenu ul > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 6px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background: #d70000;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 10px;
  display: block;
  width: 10px;
  height: 2px;
  background: #d70000;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub.open > a:after,
#cssmenu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu ul ul li a {
  padding: 6px 10px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background-image: url("2side-bar-item-sub.png");
  background-color: #f0f1fe;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul ul li a {
  padding-left: 16px;
}
#cssmenu ul ul li a:hover {
  color: #000;
}
#cssmenu ul ul > li.has-sub > a:after {
  top: 6px;
  right: 26px;
  background: #d70000;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 10px;
  background: #d70000;
}

#active-menu a:link
{
  background-image: url("2side-bar-item-selected.png");
  background-color: #f0f1fe;
	color: #fff;
	text-decoration: none;
}
#active-menu a:visited
{
	color: #fff;
	text-decoration: none;
}
#active-menu a:hover, .tcat a:active
{
	color: #d70000;
	text-decoration: none;
}











/* Layout - sidebar INDEX */

#sidebar2
{
  position: relative;
  float: left;
  width: 188px;
  top: -53px;
  padding-left: 0px;
  padding-right: 4px;
  display: none;
}

#sidebar2 ul 
{
  padding: 0px;
  margin: 0px;
	color: #ffffff;
	list-style: none;
}


#sidebar2 ul a, #sidebar2 .disabled
{
  position: relative;
	background: transparent url(side-bar-item.png) no-repeat right;
	width: 160px;
	display: block;
	margin: 0px;
	padding: 7px 0px 4px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bolder;
	height: 24px;
}

#sidebar2 .selected
{
  position: relative;
	background: transparent url(side-bar-item-selected.png) no-repeat right;
	width: 160px;
	display: block;
	margin: 0px;
	padding: 7px 0px 4px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bolder;
	height: 24px;
}

#sidebar2 a.sub-item
{
	background: transparent url(side-bar-item-sub.png) no-repeat right;
	width: 150px;
}

#sidebar2 .sub-item-selected
{
  position: relative;
	background: transparent url(side-bar-item-selected.png) no-repeat right;
	width: 150px;
	display: block;
	margin: 0px;
	padding: 7px 0px 4px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bolder;
	height: 24px;
}


#sidebar2 a.hl1
{
	background: transparent url(side-bar-item-hl1.png) no-repeat right;
	margin-top: 8px;
}




/* Site map - breadcrumbs */

#sitemap
{
  display: block;
  width: 100%;
  padding-bottom: 16px;
}

a.sitemap-node, a.sitemap-node:visited
{
  cursor: pointer;
  text-decoration: none;
  color: #4c4c4c;
  border-bottom: dotted 1px #4c4c4c;
}

a.sitemap-node:hover
{
  color: #ff0000;
  border-bottom: dotted 1px #ff0000;
}

.sitemap-selected
{
  font-weight: bolder;
}

/* Sitemap - Index */

.index-node
{
  cursor: pointer;
  border-bottom: dotted 1px;
  padding-top:6px;
  font-weight: normal;
}

.index-node:visited
{
  cursor: pointer;
  border-bottom: dotted 1px;
  padding-top:6px;
  font-weight: normal;
}


.index-node:hover
{
  color: #ff0000;
  border-bottom: dotted 1px;
}


.index-leaf
{
}

a.index-root
{
}

/* Images */

#main a.photo img
{
	padding: 5px;
	border: 1px solid #ccc;
	margin: 2px;
}

#main a.photo img:hover
{
	border-color: #06c;
}

#main img.photo
{
	padding: 5px;
	border: 1px solid #ccc;
	margin: 2px;
}

/* Floats / Alignments */

div.left
{
  float: left;
  margin-right: 8px;
  margin-top: 4px;
  margin-bottom: 4px;
}

div.right
{
  float: right;
  margin-left: 8px;
  margin-top: 4px;
  margin-bottom: 4px;
}

div.callout
{
 width: 280px;
 margin-left: 40px;
 border: 1px solid #cccccc;
 padding: 0px 10px 10px 10px;
}

div.callout2
{
 border: 1px solid #cccccc;
}

div.callout-footer
{
  width:100%;
  background-color: #777777;
  text-align: center;
  color:#ffffff;
  font-weight: bolder;
}

div.padded
{
 padding: 10px;
}


/* Text */

#firstpage h1
{
  font-size: 1.60em;
  padding-top: 100px;
  padding-left: 0px;
  background-image: none;
  height: 20px;
}


h1
{
  /*margin-left: 5px;*/
  padding: 0px;
  padding-left: 20px;
  padding-top: 8px;
  background-image: url(bullet-fereastra.png);
  background-repeat: no-repeat;
  font-size: 1.5em;
  color: #333333;
  height: 36px;
}

h2
{
  margin: 0px;
  padding: 0px;
  font-size: 1.25em;
  color: #333333;
  margin-bottom: 0.25em;
}

p
{
  margin-top: 0px;
  margin-bottom: 1em;
  margin-left:5px;
}

/* Lists */

#main ul.list
{
  padding-top: 0px;
  padding-bottom: 6px;
  margin: 0px;
	list-style-type: square;
	padding-left: 0px;
}

#main ul.list li
{
  padding: 0px 0px 2px 0px;
  margin: 0px;
  margin-left: 14px;
}

.pdf
{
  border: 0px;
  padding: 0px;
  margin: 0px;
}

/* Tables */

table.table-data
{
  border: 1px solid #eeeeee;
}

table.table-data thead td
{
  background-color: #eeeeee;
  font-weight: bolder;
  padding: 4px 8px 4px 8px;
}

table.table-data td
{
  padding: 1px 8px 1px 8px;
  border-bottom: dotted 1px #eeeeee;
}

table.table-data td.sub-heading
{
  font-weight: bolder;
  padding: 16px 8px 4px 8px;
  border-bottom: solid 1px #ffffff;
}

table.table-data tfoot td
{
  border-top: 1px solid #eeeeee;
  padding: 8px 0px 0px 8px;
  font-style:italic;
}


/* Gallery */

div.gallery
{
}

div.gallery .gallery-item div
{
  padding: 5px;
}


div.gallery .gallery-item
{
  display: block;
  border: 0px;
  border: 1px solid #ccc;
  margin: 0px 32px 32px 0px;
  float: left;
  text-align: center;
  width: 160px;
}

div.gallery img
{
  padding: 5px;
  border: 0px;
}

div.quick-links
{
  background-image: url(quick-links.png);
  background-repeat: no-repeat;
  border: 1px solid red;
  width: 400px;
}


.portofoliu ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

.portofoliu li {
float:left;
padding-bottom:5px;
padding-right:10px;
text-align:center;
}


.cerere-oferta-gratuita {
    background-color: #FEFAEF;
    border: 1px solid #E1E1E2;
    margin: 20px 30px;
    padding: 10px;
}

.cerere-oferta-gratuita p {
    background: url("fleche-double.jpg") no-repeat scroll center center #A1A555;
    border: 1px solid #E1E1E2;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
}

.cerere-oferta-gratuita p a {
    color: #474747;
    display: block;
    padding: 10px 40px;
    width: auto;
    text-decoration: none;
}

.cerere-oferta-gratuita p a:hover {
    text-decoration: underline;
}
.col
{
    float: left;
}

.last{
    float: right;
}
.row{
    border: 3px solid #DDDDDD; 
    height: auto;
    overflow: auto;
}
a.buttonveka
{
border: 3px solid #DDDDDD; 
display:block;
height:94px;
width:251px;
background-image:url('../images/tamplarie-veka2.gif');
background-position:0 0;
background-repeat: no-repeat;
}

a.buttonveka:hover
{
background-position:0 -94px;
}

a.buttonrehau
{
border: 3px solid #DDDDDD; 
display:block;
height:94px;
width:204px;
background-image:url('../images/tamplarie-rehau2.gif');
background-position:0 0;
background-repeat: no-repeat;
}

a.buttonrehau:hover
{
background-position:0 -94px;
}

a.buttonaluminiu
{
border: 3px solid #DDDDDD; 
display:block;
height:94px;
width:201px;
background-image:url('../images/tamplarie-aluminiu2.gif');
background-position:0 0;
background-repeat: no-repeat;
}

a.buttonaluminiu:hover
{
background-position:0 -94px;
}

a.buttonavantaje
{
border: 3px solid #DDDDDD; 
display:block;
height:94px;
width:283px;
background-image:url('../images/avantaje-folosire-tamplarie-pvc2.gif');
background-position:0 0;
background-repeat: no-repeat;
}

a.buttonavantaje:hover
{
background-position:0 -94px;
}
